@charset "utf-8";


.spc{display: none;}
img{max-width: 100%;height: auto;}


body {
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Godthic Pro W3", HiraKakuPro-W3, Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size:13px;
	line-height:1.6;
	text-align:center;
}
* html body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Godthic Pro W3", HiraKakuPro-W3, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
*:first-child+html body{
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Godthic Pro W3", HiraKakuPro-W3, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}


h1,h2,h3,h4,h5,h6{
	margin:0;
	line-height:1.0;
}

a{
    text-decoration:none;
    outline:none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition:all .3s linear;
    -moz-transition:all .3s linear;
    transition:all .3s linear;
}
a:link, a:visited{
	color:#3EAAB9;
}

a:active, a:hover{
	color:#287079;
	text-decoration:underline;
}

p{margin:0;}
img{border:none;vertical-align:middle;}
table{border-collapse:collapse;}

ul, ol, li{
	margin:0;
	padding:0;
	list-style:none;
}
strong{background: linear-gradient(transparent 70%, #a1d3e6 70%);}

.cf{zoom:100%;}
.cf:after{
    content:"";
    clear:both;
    height:0;
    display:block;
    visibility:hidden;
}
.imgL, txtL{
	float:left;
	display:inline;
}
.imgR, .txtR{
	float:right;
	display:inline;
}

.co{
	clear:both;
}

.al{text-align:left;}
.ac{text-align:center;}
.ar{text-align:right;}

.mt8{margin-top:8px;}
.mt16{margin-top:16px;}
.mt24{margin-top:24px;}
.mt32{margin-top:32px;}
.mt40{margin-top:40px;}

.mb0{margin-bottom:0;}
.mb4{margin-bottom:4px;}
.mb8{margin-bottom:8px;}
.mb16{margin-bottom:16px;}
.mb24{margin-bottom:24px;}
.mb32{margin-bottom:32px;}
.mb40{margin-bottom:40px;}
.mb56{margin-bottom:56px;}
.mb64{margin-bottom:64px;}
.mb80{margin-bottom:80px;}
.mb120{margin-bottom:120px;}
.mb160{margin-bottom:160px;}

.pt8{padding-top:8px;}
.pt16{padding-top:16px;}
.pt24{padding-top:24px;}
.pt32{padding-top:32px;}
.pt40{padding-top:40px;}
.pb40{padding-bottom:40px;}
.pb80{padding-bottom:80px;}


.w20{width: 20%;margin-left: auto;margin-right: auto;}
.w30{width: 30%;margin-left: auto;margin-right: auto;}
.w33{width: 33%;margin-left: auto;margin-right: auto;}
.w40{width: 40%;margin-left: auto;margin-right: auto;}
.w50{width: 50%;margin-left: auto;margin-right: auto;}
.w60{width: 60%;margin-left: auto;margin-right: auto;}
.w70{width: 70%;margin-left: auto;margin-right: auto;}
.w80{width: 80%;margin-left: auto;margin-right: auto;}
.w90{width: 90%;margin-left: auto;margin-right: auto;}


.spc{
    display: none;
}
.dn{
    display: block;
}
@media screen and (max-width: 820px) {
.pc_ac{
    text-align: left;
}
.dn{
    display: none;
}
.spc{
    display: inherit;
}
}


.pink-01{
	color:#f69;
}

.pink-02{
	color:#f06;
}


.aka-01{
	color:#f00;
}

.ao-01{
	color:#0079AD;
}


.mt8{
	margin-top: 8px;
}
.mb8{
	margin-bottom: 8px;
}


#price .commonhd {
    background: #fff url("../img/h2bgcommon.png") no-repeat scroll center bottom;
    color: #3EAAB8;
    font-size: 154%;
    font-weight: 700;
    margin: 0 0 8px;
    padding: 16px;
}

.more a{
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 16px;
    background: #fff url("../img/arrow.svg") no-repeat 98% center;
    background-size: 12px auto;
    color: #66583d;
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
    border-radius: 24px;
    border: 1px solid;
}
.more a:hover{
    background: #ebebeb url("../img/arrow.svg") no-repeat 99% center;
    background-size: 12px auto;
}


.attention{
    margin: 0 0 8px;
    padding-left: 4%;
/*    background: #fff url("../img/h2bgcommon.png") no-repeat scroll center bottom;*/
    color: #f30a3b;
}
